tk8.4 8.4.15-1ubuntu1.1 source package in Ubuntu

Changelog

tk8.4 (8.4.15-1ubuntu1.1) gutsy-security; urgency=low

  * SECURITY UPDATE: buffer overflow and potential arbitrary code execution
    via crafted GIF image (LP: #191204)
    - debian/patches/cve-2008-0553.diff fix from upstream for
      generic/tkImgGIF.c to validate initialCodeSize
    - http://tktoolkit.cvs.sourceforge.net/tktoolkit/tk/generic/tkImgGIF.c?r1=1.40&r2=1.41
    - CVE-2008-0553

 -- Marc Deslauriers <email address hidden>   Tue, 04 Nov 2008 12:42:27 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2008-11-05
Uploaded to:
Gutsy
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
tk8.4_8.4.15.orig.tar.gz 3.2 MiB 2205bb0b0172f5553565f9f323ccf4bc122875084abc21a46f86ac560b9cd935
tk8.4_8.4.15-1ubuntu1.1.diff.gz 10.8 KiB 8c7bd745280bc6c5cf5558d93fb1d5041df3dfff7d36fc6ebe547f160e9370bd
tk8.4_8.4.15-1ubuntu1.1.dsc 1.2 KiB 0d2b7bdc2294d3b7846c2a9e78bbfdfc21b0fdce8505eea768df2afdf3a8c938

View changes file

Binary packages built by this source

tk8.4: No summary available for tk8.4 in ubuntu gutsy.

No description available for tk8.4 in ubuntu gutsy.

tk8.4-dev: No summary available for tk8.4-dev in ubuntu gutsy.

No description available for tk8.4-dev in ubuntu gutsy.

tk8.4-doc: No summary available for tk8.4-doc in ubuntu gutsy.

No description available for tk8.4-doc in ubuntu gutsy.